.lang-switcher {
	position: relative;
	float: right;
	padding: 2px;
	margin-top:5px;
	background-size: contain;
	border: 1px solid transparent;
}
#nav-mobile .lang-switcher {
	position: absolute;
	top: 30px;
	right: 30px;
}
.lang-switcher .blacktriangledown ,
.lang-switcher .lang-select {
	position: relative;
	float:left;
}
.lang-switcher .blacktriangledown {
	color: #ffffff66;
	line-height:1em;
}

#nav .active-lang,
#nav-mobile .active-lang {
	display: block;
	position: relative;
	width: 20px;
	height: 15px;
	margin: 2px;
	padding: 0;
	background-image: url(../img/flags/de.svg);
	background-size: cover;
}
#nav .lang-switcher.lang-en .active-lang,
#nav-mobile .lang-switcher.lang-en .active-lang {
	background-image: url(../img/flags/gb.svg);
}

#nav .alt-lang,
#nav-mobile .alt-lang {
	display: none;
	position: relative;
	float:left;
	width: 20px;
	height: 15px;
	margin: 2px;
	padding: 0;
	background-image: url(../img/flags/gb.svg);
	background-size: cover;
}
#nav .lang-switcher.lang-en .alt-lang,
#nav-mobile .lang-switcher.lang-en .alt-lang {
	background-image: url(../img/flags/de.svg);
}
#nav .alt-lang:hover,
#nav .active-lang:hover,
#nav-mobile .alt-lang:hover,
#nav-mobile .active-lang:hover {
	opacity: 1!important;
}
#nav .lang-switcher:hover,
#nav-mobile .lang-switcher:hover {
	border: 1px solid #b6b5b544;
}
#nav .lang-switcher:hover .alt-lang,
#nav .lang-switcher:hover .active-lang,
#nav-mobile .lang-switcher:hover .alt-lang,
#nav-mobile .lang-switcher:hover .active-lang {
	display: block;
	opacity: 0.7;
}

#homevideo {
    transition: background-color 2s;
}
#homevideo.visible {
    background-color: #00000066;
}
#homevideo.show-placeholder {
    background-image: url(../img/ytplayer-placeholder.jpg);
    background-size: cover;
    cursor: pointer;
}

#note{
	position:fixed;
	bottom:-200px;
	width:90%;
	height:auto;
	padding: 30px 5% 40px;
	background-color: #eee;
	/*font-family: 'Raleway', sans-serif;*/
	font-size: 14px;
    font-weight: 300;
    line-height: 20px;
	-moz-box-shadow:0px -3px 5px rgba(0,0,0,.2);
    -webkit-box-shadow:0px -3px 5px rgba(0,0,0,.2);
    box-shadow:0px -3px 5px rgba(0,0,0,.2);
	opacity: 0.95;
	z-index:99;
}

#note a {
    color: #555;
}

#note .btn{
	position: relative;
	float:right;
	clear:both;
	cursor:pointer;
    margin: 0;
    padding: 5px 8px 4px 8px;
    border-radius: 0;
    border: 1px solid #424241;
    color: #424241;
    cursor: pointer;
    text-transform: uppercase;
}

#note .btn.cookie_ok {
    margin: -26px 0 0 0;
}
#note .btn.manage_cookies {
    border:none;
    text-transform: none;
    padding: 0;
}

.txt.manage_cookies {
	cursor: pointer;
	color: #001480;
    text-decoration: underline;
}

#note .btn:hover {
    background-color: rgba(255,255,255,0.6);
    opacity: 0.9;
}

#cookie_alert{
	float:left;
	width:80%;
}
.note_close{
	position: absolute;
	top: 10px;
	right: 12px;
	cursor: pointer;
}

.nn_modal {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	height: 100vh;
	width: 100vw;
	background-color: rgba(0,0,0,0.5);
	padding: 50vh 0 0 50vw;
	z-index: 1000;
}

#cookie_config {
	position: relative;
	float: left; 
	transform:translate(-50%, -50%);
	padding: 30px;
	background-color: rgba(0,0,0,0.9);
	color: white;
	line-height:normal;
}
#cookie_config p{
	color: white;
}

.cookie_title {
	padding-bottom: 30px;
	font-size: 30px;
	text-align: center;
}

.cookie_form li {
	margin-bottom: 30px;
}

.cookie_buttons .btn {
	padding: 10px 50px;
	margin: 20px;
	background-color: white;
	cursor:pointer;
}

.cookie_buttons .cookie_cancel {
	float: right;
	color:black;
}

.cookie_buttons .cookie_save {
	float: left;
	background-color: #6cba59;
}

.cookie_column {
	float:left;
	width:50%;
}



@media (max-width: 620px) {
	
    #note .btn{
        position: relative;
        margin-top:10px;
    }

    #cookie_alert{
        float:left;
        width:97%;
    }

    .cookie_buttons .btn {
		padding: 6px 18px;
		margin: 10px;
	}
	
	#cookie_config {
		width:90vw;
		padding: 4%;
		font-size: 13px;
		line-height: normal;
	}
	
	#cookie_config li div {
		font-size: 13px;
	}
	
	.cookie_title {
		font-size: 16px;
		padding-bottom: 20px;
	}
	.cookie_form li {
		margin-bottom: 20px;
	}
}